---
title: RTCRtpReceiver.track
slug: Web/API/RTCRtpReceiver/track
tags:
  - API
  - Audio
  - Media
  - Property
  - RTCRtpReceiver
  - Reference
  - Video
  - WebRTC
  - WebRTC API
  - track
---
<p>{{APIRef("WebRTC API")}}</p>

<p>The <strong><code>track</code></strong> read-only property of the {{domxref("RTCRtpReceiver")}} interface returns the {{domxref("MediaStreamTrack")}} associated with the current {{domxref("RTCRtpReceiver")}} instance.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>mediaStreamTrack</em> = <em>rtcRtpReceiver</em>.track</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("MediaStreamTrack")}} instance.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('WebRTC 1.0','#dom-rtpreceiver-track','track')}}</td>
   <td>{{Spec2('WebRTC 1.0')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<div>

<p>{{Compat("api.RTCRtpReceiver.track")}}</p>
</div>
